/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/
div#error-alert {
    margin-top: 15px;
}
  .sold-out{
    color: red;
}
.options button {
  /* margin-top: 8px; */
  /* margin-bottom: 14px; */
  margin-right: 5px;
  height: 100%;
  width: 100%;
}
button:disabled, button[disabled] {
  background-color: #cccccc !important;
  color: #666666;
}
#cart.disabled {
  background-color: rgb(212, 217, 213);
}
  .options {
  display: flex;
  padding: 5px;
  }
section#description, section#reviews {
    display: flex;
}
.image-fluid {
    width: 40%;
}
.desc {
    padding: 0px 20px;
    width: 60%;
}
.plans {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 10px;
    border: 1px solid #edededff;
    /* max-width: 970px; */
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /* background: #fff; */
    /* border-radius: 20px; */
    /* -webkit-box-shadow: 0px 8px 10px 0px #d8dfeb; */
    /* box-shadow: 0px 8px 10px 0px #d8dfeb; */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
  .plans .plan-item input[type="radio"] {
    position: absolute;
    opacity: 0;
  }

  .plans .plan-item {
    cursor: pointer;
    width: 100%;
    margin-bottom: 10px;
  }

  .plans .plan-item .plan-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid #e1e2e7;
    border-radius: 10px;
    -webkit-transition: -webkit-box-shadow 0.4s;
    transition: -webkit-box-shadow 0.4s;
    -o-transition: box-shadow 0.4s;
    transition: box-shadow 0.4s;
    transition: box-shadow 0.4s, -webkit-box-shadow 0.4s;
    position: relative;
  }

  .plans .plan-item  .plan-content img {
    margin-right: 30px;
    height: 72px;
  }

  .plans .plan-item  .plan-details span {
    margin-bottom: 10px;
    display: block;
    font-size: 20px;
    line-height: 24px;
    color: #252f42;
  }

  .container .title {
    font-size: 18px;
    font-weight: 700;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    color: #252f42;
    margin-bottom: 20px;
  }

  .plans .plan-item .plan-details p {
    color: #646a79;
    font-size: 14px;
    line-height: 18px;
  }

  .plans .plan-item .plan-content:hover {
    -webkit-box-shadow: 0px 3px 5px 0px #e8e8e8;
    box-shadow: 0px 3px 5px 0px #e8e8e8;
  }

  .plans .plan-item  input[type="radio"]:checked + .plan-content:after {
    content: "";
    position: absolute;
    height: 8px;
    width: 8px;
    background: #216fe0;
    right: 20px;
    top: 20px;
    border-radius: 100%;
    border: 3px solid #fff;
    -webkit-box-shadow: 0px 0px 0px 2px #0066ff;
    box-shadow: 0px 0px 0px 2px #0066ff;
  }

  .plans .plan-item  input[type="radio"]:checked + .plan-content {
    border: 2px solid #216ee0;
    background: #eaf1fe;
    -webkit-transition: ease-in 0.3s;
    -o-transition: ease-in 0.3s;
    transition: ease-in 0.3s;
  }

  @media screen and (max-width: 991px) {
    .plans {
      margin: 0 20px;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start;
      padding: 40px;
    }

    .plans .plan-item  {
      width: 100%;
    }

    .plan.complete-plan {
      margin-top: 20px;
    }

    .plans .plan-item  .plan-content .plan-details {
      width: 70%;
      display: inline-block;
    }

    .plans .plan-item  input[type="radio"]:checked + .plan-content:after {
      top: 45%;
      -webkit-transform: translate(-50%);
      -ms-transform: translate(-50%);
      transform: translate(-50%);
    }
  }

  @media screen and (max-width: 767px) {
    .plans .plan-item .plan-content .plan-details {
      width: 60%;
      display: inline-block;
    }
  }

  @media screen and (max-width: 540px) {
    section#description, section#reviews {
        display: inline;
    }
    .image-fluid {
        width: 100%;
    }
    .desc {
        padding: 0px 20px;
        width: 100%;
    }
    .plans .plan-item .plan-content img {
      margin-bottom: 20px;
      height: 56px;
      -webkit-transition: height 0.4s;
      -o-transition: height 0.4s;
      transition: height 0.4s;
    }

    .plans .plan-item input[type="radio"]:checked + .plan-content:after {
      top: 20px;
      right: 10px;
    }

    .plans .plan-item .plan-content .plan-details {
      width: 100%;
    }

    .plans .plan-item  .plan-content {
      padding: 20px;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: baseline;
      -ms-flex-align: baseline;
      align-items: baseline;
    }
  }

  /* inspiration */
  .inspiration {
    font-size: 12px;
    margin-top: 50px;
    position: absolute;
    bottom: 10px;
    font-weight: 300;
  }

  .inspiration a {
    color: #666;
  }
  @media screen and (max-width: 767px) {
    /* inspiration */
    .inspiration {
      display: none;
    }
  }


  /* Quantity */
  button:focus,
input:focus{
  outline: none;
  box-shadow: none;
}
  .qty-container{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
  }
  .qty-container .input-qty{
    text-align: center;
    padding: 6px 10px;
    border: 1px solid #d4d4d4;
    max-width: 80px;
  }
  .qty-container .qty-btn-minus,
  .qty-container .qty-btn-plus{
    border: 1px solid #d4d4d4;
    padding: 10px 13px;
    font-size: 10px;
    height: 38px;
    width: 38px;
    transition: 0.3s;
  }
  .qty-container .qty-btn-plus{
    margin-left: -1px;
  }
  .qty-container .qty-btn-minus{
    margin-right: -1px;
  }


  /*---------------------------*/
  .btn-cornered,
  .input-cornered{
    border-radius: 4px;
  }
  .btn-rounded{
    border-radius: 50%;
  }
  .input-rounded{
    border-radius: 50px;
  }
